@charset "utf-8";



.Accordion {
		overflow: hidden;
		background: #f0f0f0;
}


.AccordionPanel {
	margin: 0px;
	padding: 0px;
	background:#FFF;
	padding:3px 0;
	margin-bottom:12px;
}


.AccordionPanelTab {
	margin: 0px;
	margin: 10px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	background:url(../images/navheb.jpg) no-repeat right;
	font-size:16px; 
	color:#454545;
	font-weight:bold;
	
}



.AccordionPanelContent {
	overflow: auto;
	margin: 0px;
	padding:5px 10px;
	height:auto;
	font-size:15px;
	background:url(../images/line.jpg) no-repeat top left;
	
}





.AccordionPanelOpen .AccordionPanelTab {background: url(../images/navzhank.jpg) no-repeat right;}



.AccordionPanelTabHover {
	color: #454545;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #454545;
}



.AccordionFocused .AccordionPanelTab {
	background-color: #ffffff;
}



.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-color: #ffffff;
}


@media print {

  .Accordion {
  overflow: visible !important;
  }
  
  .AccordionPanelContent {
  display: block !important;
  overflow: visible !important;
  height: auto !important;
  }
}